.ul_default{
    overflow: hidden;
    overflow-y: auto;
    text-decoration: none;
    list-style-type: none;
    margin: 0px;
    padding: 5px;
    max-width:400px;
    max-height: 1000px;
    overflow-y: scroll;
}
.ul_default ul{
    list-style-type: none;
    margin-left: 0px;
    padding-left: 10px;
    display: none;
}
.ul_default a{
    display:block;
}
.ul_default a:hover{
    background-color: #666;
    color:#000;
}

.page_side_menu{

}
.ul_ ul{
    display:none;

}
/*
.ul_menu{
    border:1px solid #0f0;
    overflow: hidden;
    overflow-y: scroll;
    text-decoration: none;
    list-style-type: none;
    margin-left: 0px;
    padding: 5px;
    max-width:400px;
    max-height: 900px;
    font-size:20px;
}

.ul_menu ul{
    display: none;
    list-style-type: none;
    margin-left: 0px;
    padding: 10px;
}

.ul_menu a{
    display:block;
}
.ul_menu a:hover{
    background-color: #666;
}
*/